# window.setBackground

Sets the background image of a window

Usage

    window.setBackground [-q] <window_id> <image_id>

Description
Sets the background image of the window specified by <window_id> to <image_id>. If <window_id> is an empty string then the current window is assumed. If the specified window or the background image does not exist a warning is printed unless the -q switch is used.
Switches

-q | --quiet
Be quiet

Syntax Specification

    window.setBackground [-q] <window_id:integer> <image_id:string>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013